## strawberry-graphql 0.276.0

=== debian/changelog ===
strawberry-graphql (0.276.0-1) unstable; urgency=medium

  * [d22dcbf] New upstream version 0.276.0
  * [abf89df] First and basic Debianzation
    (Closes: #1109162)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 15 Jul 2025 13:44:05 +0200
