=== debian/tests/control ===
Tests:
 upstream-tests,
Depends:
 python3-aiohttp,
 python3-all,
 python3-asgiref,
 python3-daphne,
 python3-dateutil,
 python3-django-channels,
 python3-fastapi,
 python3-freezegun,
 python3-graphene,
 python3-httpx,
 python3-inline-snapshot,
 python3-libcst,
 python3-litestar,
 python3-msgspec,
 python3-pydantic,
# python3-pyinstrument,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-codspeed,
 python3-pytest-emoji,
 python3-pytest-mock,
 python3-pytest-snapshot,
 python3-pytest-tornasync,
 python3-pytest-trio,
 python3-pytest-twisted,
 python3-python-multipart,
 python3-starlette,
 python3-typer,
 python3-typing-extensions,
 @,
Restrictions:
 allow-stderr,
