## strawberry-graphql 0.278.0

=== debian/changelog ===
strawberry-graphql (0.278.0-1) unstable; urgency=medium

  * [317fd45] autopkgtest: Adjust Salsa CI config
  * [d8a25a0] autopkgtest: Decrease testing architectures
  * [1c4ad80] d/watch: Convert to version 5
  * [bd99601] New upstream version 0.278.0
  * [c1cd426] d/rules: Export variable DJANGO_SETTINGS_MODULE for tests
  * [e0ce4bc] autopkgtests: Also here export DJANGO_SETTINGS_MODULE

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 15 Nov 2025 09:50:20 +0200
