=== debian/control ===
Source: strawberry-graphql
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-aiohttp <!nocheck>,
 python3-all,
 python3-asgiref <!nocheck>,
 python3-daphne <!nocheck>,
 python3-dateutil <!nocheck>,
 python3-django-channels <!nocheck>,
 python3-fastapi <!nocheck>,
 python3-freezegun <!nocheck>,
 python3-graphene <!nocheck>,
 python3-httpx <!nocheck>,
 python3-inline-snapshot <!nocheck>,
 python3-libcst <!nocheck>,
 python3-litestar <!nocheck>,
 python3-msgspec <!nocheck>,
 python3-poetry-core,
 python3-pydantic <!nocheck>,
# python3-pyinstrument <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-codspeed <!nocheck>,
 python3-pytest-emoji <!nocheck>,
 python3-pytest-mock <!nocheck>,
 python3-pytest-snapshot <!nocheck>,
 python3-python-multipart <!nocheck>,
 python3-pytest-twisted <!nocheck>,
 python3-pytest-tornasync <!nocheck>,
 python3-pytest-trio <!nocheck>,
 python3-starlette <!nocheck>,
 python3-typer <!nocheck>,
 python3-typing-extensions <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/strawberry-graphql/strawberry
Vcs-Browser: https://salsa.debian.org/python-team/packages/strawberry-graphql
Vcs-Git: https://salsa.debian.org/python-team/packages/strawberry-graphql.git

Package: strawberry-graphql
Architecture: all
Conflicts:
 strawberry,
Depends:
 python3-graphql-core,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python3-aiohttp,
 python3-asgiref,
 python3-django,
 python3-fastapi,
 python3-flask,
 python3-libcst,
 python3-litestar,
 python3-pydantic,
 python3-pygments,
 python3-python-multipart,
 python3-quart,
 python3-rich,
 python3-starlette,
 python3-websockets,
 typer,
 uvicorn,
Description: Python GraphQL library for creating GraphQL APIs
 Strawberry is a developer friendly Python based GraphQL library for creating
 GraphQL APIs, designed for modern development inspired by dataclasses. One of
 its goals is to provide a great developer experience for both GraphQL
 beginners and advanced users.
 .
 Strawberry is also a code-first GraphQL server library that uses Python type
 annotations to define GraphQL types. This allows you to focus more on how you
 can integrate one ore more DBs into your workflow and less on the
 idiosyncrasies of GraphQL itself.
 .
 Have a lock at the suggested packages in case you want to install this
 package. You will probably need one or more packages additionally to get your
 setup working!
 .
 This package contains the Python 3 version.
