=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 export PYBUILD_BEFORE_TEST=cp -r {dir}/docs {build_dir}
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/docs
 export PYBUILD_AFTER_INSTALL=find {destdir}{install_dir}/strawberry -type f -name "LICENSE" | xargs -r rm -vrf
+export DJANGO_SETTINGS_MODULE=tests.django.django_settings
 
 # Tests requiring additionally pyinstrument and opentelemetry to be packaged.
 export PYBUILD_TEST_ARGS=\
