=== debian/tests/control ===
--- 
+++ 
@@ -33,3 +33,4 @@
  @,
 Restrictions:
  allow-stderr,
+Architecture: amd64 arm64
