## strawberry-graphql 0.285.0

=== debian/changelog ===
strawberry-graphql (0.285.0-1) unstable; urgency=medium

  * [e772c09] New upstream version 0.285.0
  * [7a77a9a] d/control: Add more needed test dependencies
  * [5fff28e] d/control: Add more packages to Suggests
  * [860c22d] d/rules: Adjust the tests we still need to exclude
  * [c4741cb] autopkgtest: Adjust test dependencies here too
  * [303bcd3] autopkgtest: Adjust run tests depending on other deps
  * [f4023ea] d//README.source: Update data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 16 Nov 2025 09:07:15 +0200
