=== debian/control ===
--- 
+++ 
@@ -19,12 +19,14 @@
  python3-graphene <!nocheck>,
  python3-httpx <!nocheck>,
  python3-inline-snapshot <!nocheck>,
+ python3-lia <!nocheck>,
  python3-libcst <!nocheck>,
  python3-litestar <!nocheck>,
  python3-msgspec <!nocheck>,
+ python3-opentelemetry-api <!nocheck>,
  python3-poetry-core,
  python3-pydantic <!nocheck>,
-# python3-pyinstrument <!nocheck>,
+ python3-pyinstrument <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-codspeed <!nocheck>,
@@ -59,6 +61,8 @@
  python3-flask,
  python3-libcst,
  python3-litestar,
+ python3-opentelemetry-api,
+ python3-opentelemetry-sdk,
  python3-pydantic,
  python3-pygments,
  python3-python-multipart,
