=== debian/tests/control ===
--- 
+++ 
@@ -12,11 +12,13 @@
  python3-graphene,
  python3-httpx,
  python3-inline-snapshot,
+ python3-lia,
  python3-libcst,
  python3-litestar,
  python3-msgspec,
+ python3-opentelemetry-api,
  python3-pydantic,
-# python3-pyinstrument,
+ python3-pyinstrument,
  python3-pytest,
  python3-pytest-asyncio,
  python3-pytest-codspeed,
