## strawberry-graphql 0.287.0

=== debian/changelog ===
strawberry-graphql (0.287.0-1) unstable; urgency=medium

  * [bdd1f44] d/get-minimized-files.py: Add helper script
  * [6718511] d/README.source: Adding info on removal of sideloading
  * [8310686] d/{missing-sources, static}: Add collected files
  * [3cdb6ff] d/copyright: Update and add additional file data
  * [5f4394c] d/css-jk.mk: Add additional Makefile
  * [9cce48d] d/rules: Include the newly created Makefile
  * [ba03374] d/rules: Remove also README.md occurances
  * [38b1088] d/strawberry-graphql.install: Add additional sequencer
  * [5fb3039] d/d/lintian-overrides: Ignore some Lintian hints
  * [3c5225a] New upstream version 0.287.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 23 Nov 2025 10:59:13 +0200
