=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,13 @@
 
 #export DH_VERBOSE = 1
 
+# This includes the export of the variable PYBUILD_BEFORE_INSTALL.
+include ./debian/css-js.mk
+
 export PYBUILD_NAME=strawberry
 export PYBUILD_BEFORE_TEST=cp -r {dir}/docs {build_dir}
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/docs
-export PYBUILD_AFTER_INSTALL=find {destdir}{install_dir}/strawberry -type f -name "LICENSE" | xargs -r rm -vrf
+export PYBUILD_AFTER_INSTALL=find {destdir}{install_dir}/strawberry -type f \( -name "LICENSE" -o -name "README.md" \) | xargs -r rm -vrf
 export DJANGO_SETTINGS_MODULE=tests.django.django_settings
 
 export PYBUILD_TEST_ARGS=\
