## strawberry-graphql 0.306.0

=== debian/changelog ===
strawberry-graphql (0.306.0-1) unstable; urgency=medium

  * [956f9b2] New upstream version 0.306.0
    (Closes: #1123357)
  * [5f94ddc] d/control: Update some B-D packages and versions
  * [546b171] d/py3dist-overrides: Add (python3-)cross-web
  * [ce5c6cc] d/control: Bump Standards-Version to 4.7.3
    No further changes needed.
  * [24cb019] d/control: Drop field Priority: optional
  * [1201295] d/rules: Ignore PytestRemovedIn9Warning messages
  * [7ceb6a3] autopkgtest: Switch to python3-cross-web dependency
  * [593808f] autopkgtest: Ignore PytestRemovedIn9Warning here too
  * [387fc9c] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 24 Feb 2026 18:06:49 +0200
