=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Carsten Schoenert <c.schoenert@t-online.de>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -11,6 +10,7 @@
  python3-aiohttp <!nocheck>,
  python3-all,
  python3-asgiref <!nocheck>,
+ python3-cross-web <!nocheck>,
  python3-daphne <!nocheck>,
  python3-dateutil <!nocheck>,
  python3-django-channels <!nocheck>,
@@ -19,7 +19,6 @@
  python3-graphene <!nocheck>,
  python3-httpx <!nocheck>,
  python3-inline-snapshot <!nocheck>,
- python3-lia <!nocheck>,
  python3-libcst <!nocheck>,
  python3-litestar <!nocheck>,
  python3-msgspec <!nocheck>,
@@ -29,7 +28,7 @@
  python3-pyinstrument <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
- python3-pytest-codspeed <!nocheck>,
+ python3-pytest-codspeed (>= 4.2.0) <!nocheck>,
  python3-pytest-emoji <!nocheck>,
  python3-pytest-mock <!nocheck>,
  python3-pytest-snapshot <!nocheck>,
@@ -40,7 +39,7 @@
  python3-starlette <!nocheck>,
  python3-typer <!nocheck>,
  python3-typing-extensions <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/strawberry-graphql/strawberry
 Vcs-Browser: https://salsa.debian.org/python-team/packages/strawberry-graphql
 Vcs-Git: https://salsa.debian.org/python-team/packages/strawberry-graphql.git
