=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,7 @@
      not test_fetch_data_from_db \
  and not test_lazy_types_loaded_from_same_module \
  ' \
+ -W "ignore::pytest.PytestRemovedIn9Warning" \
  ${NULL}
 
 %:
