=== debian/tests/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  python3-aiohttp,
  python3-all,
  python3-asgiref,
+ python3-cross-web,
  python3-daphne,
  python3-dateutil,
  python3-django-channels,
@@ -12,7 +13,6 @@
  python3-graphene,
  python3-httpx,
  python3-inline-snapshot,
- python3-lia,
  python3-libcst,
  python3-litestar,
  python3-msgspec,
